## autoinstall 1.0

=== Makefile ===
# Makefile for Progeny autoinstaller

BINARIES=binaries/bin/busybox binaries/bin/python binaries/bin/ash \
	binaries/bin/discover binaries/bin/ifconfig binaries/bin/route \
	binaries/bin/modprobe binaries/bin/pump binaries/bin/preppkgs \
	binaries/bin/setdebconf

all:

install:
	-mkdir -p $(DESTDIR)/usr/bin
	cp make-autoinst-initrd make-autoinst-disk update-autoinst-disk \
		$(DESTDIR)/usr/bin
	-mkdir -p $(DESTDIR)/usr/share/man/man1
	for mp in autoinst-read-debconf make-autoinst-initrd \
	          make-autoinst-disk update-autoinst-disk; \
	do \
	    cp $$mp.man $(DESTDIR)/usr/share/man/man1/$$mp.1; \
	done
	-mkdir -p $(DESTDIR)/usr/lib/autoinstall
	cp linuxrc mkmodules depmod.pl $(DESTDIR)/usr/lib/autoinstall
	-mkdir -p $(DESTDIR)/usr/lib/autoinstall/partition
	cp partition/*.py $(DESTDIR)/usr/lib/autoinstall/partition
	mkdir -p $(DESTDIR)/usr/sbin
	cp readdebconf-v0.9 $(DESTDIR)/usr/sbin/autoinst-read-debconf
