=== debian/control ===
Source: autoinstall
Section: admin
Priority: optional
Maintainer: Jeff Licquia <jlicquia@progeny.com>
Standards-Version: 3.5.6
Build-Depends-Indep: debhelper

Package: autoinstall
Architecture: all
Depends: python, fdutils, mtools, debconf, autoinstall-arch
Description: Progeny Debian auto-installation system
 This package contains the Progeny Debian auto-installation system.  This
 system makes it possible to install a complete Debian system with no user
 interaction from a set of configuration files.
 .
 The basic model is that of cloning an existing system; after installing
 and configuring a Debian system to taste, the configuration is "dumped"
 to the configuration files, along with some extra information.
 .
 It currently supports flexible constraints for partitioning 
 differently-sized disks in a logical fashion, hardware auto-configuration
 with discover (including configuration of X, if appropriate), network
 configuration via DHCP or a database based on MAC addresses, and
 a cross-platform design making it possible for install media for any
 platform to be created on any other platform.
 .
 Platform-specific files are not included in this package; install the
 "autoinstall-<arch>" packages to install support for <arch>.
