## autoinstall 1.21

=== Makefile ===
--- 
+++ 
@@ -17,9 +17,9 @@
 	do \
 	    cp $$mp.man $(DESTDIR)/usr/share/man/man1/$$mp.1; \
 	done
-	-mkdir -p $(DESTDIR)/usr/lib/autoinstall
-	cp linuxrc mkmodules depmod.pl $(DESTDIR)/usr/lib/autoinstall
-	-mkdir -p $(DESTDIR)/usr/lib/autoinstall/partition
-	cp partition/*.py $(DESTDIR)/usr/lib/autoinstall/partition
+	-mkdir -p $(DESTDIR)/usr/share/autoinstall
+	cp linuxrc mkmodules depmod.pl $(DESTDIR)/usr/share/autoinstall
+	-mkdir -p $(DESTDIR)/usr/share/autoinstall/partition
+	cp partition/*.py $(DESTDIR)/usr/share/autoinstall/partition
 	mkdir -p $(DESTDIR)/usr/sbin
 	cp readdebconf-v0.9 $(DESTDIR)/usr/sbin/autoinst-read-debconf
