=== debian/changelog ===
autoinstall (1.21) unstable; urgency=low

  * Corrected package priority to "extra"

 -- Paul Telford <pxt@debian.org>  Wed, 21 Apr 2004 15:05:14 -0700

autoinstall (1.2) unstable; urgency=low

  * Allow "disable-minimal" keyword (Closes #223401)
  * Don't try to load scsi tarball if none specified (Closes: #223406)
  * Allow use of interface other than eth0 (Closes: #223408)
  * Don't try to umountall() /dev and /proc (Closes: #224119)
  * Added PXE netboot information (Closes: #223501)
      -- Thanks to John Morrisey <jwm@horde.net> for providing patches for all
         of the above
  * General cleanups including removal of "interactive" stuff and some
    progeny-specific options
  * Change to depend on discover1 explicitly.
  * Documentation additions

 -- Paul Telford <pxt@debian.org>  Thu,  8 Apr 2004 10:05:57 -0700

autoinstall (1.1) unstable; urgency=low

  * New co-maintainer
  * Moved internal-use files to /usr/share instead of /usr/lib, to comply with
    FHS
  * Fixed broken arch-indep rules file (Closes: #206652)
  * Fixed handling of separate /boot partition (Closes: #152783)
  * Force a reboot after install to ensure modules are properly loaded
    (Closes: #152790)
  * Support FTP in baseurl (Closes: #156121)
  * Add dependency on discover-data to avoid error messages (Closes: #199472, #165459)
  * No longer require ide-scsi to be present. (Closes: #194017)
  * Updates to mkmodules and linuxrc to make 2.4 kernels happy. (Closes: #157872)
  * Removed ex.*, *.ex, and example cruft in rules file. (Closes: #135237)
  * Updated & expanded documentation, lots of small enhancements and updates

 -- Paul Telford <pxt@debian.org>  Mon, 20 Oct 2003 10:31:28 -0700
