=== debian/control ===
Source: autoinstall
Section: admin
Priority: extra
Maintainer: Paul Telford <pxt@debian.org>
Standards-Version: 3.6.0
Build-Depends-Indep: debhelper
Uploaders: Paul Telford <pxt@debian.org>, Jeff Licquia <jlicquia@progeny.com>

Package: autoinstall
Architecture: all
Depends: python, fdutils, mtools, debconf, autoinstall-arch, discover1-data
Suggests: httpd
Description: Debian auto-installation system
 This package contains the core components of the auto-installation system.  
 This system makes it possible to install a complete Debian system with no 
 user interaction from a set of configuration files.
 .
 It currently supports flexible constraints for partitioning 
 differently-sized disks in a logical fashion, hardware auto-configuration
 with discover (including configuration of X, if appropriate), network
 configuration via DHCP or a database based on MAC addresses, and
 a cross-platform design making it possible for install media for any
 platform to be created on any other platform.
 .
 Platform-specific files are not included in this package; install the
 "autoinstall-<arch>" packages to install support for <arch>.
